:root{
    --main-color:#443;
    --border-radius:95% 4% 97% 5%/4% 94% 3% 95%;
    --border-radius-hover:4% 95% 6% 95%/95% 4% 92% 5%;
    --border:.2rem solid var(--main-color);
    --border-hover:.2rem dashed var(--main-color);
}

*{
    font-family: 'Nunito', sans-serif;
    margin:0; padding:0;
    box-sizing: border-box;
    outline: none; border:none;
    text-decoration: none;
    transition: all .2s linear;
}

html{
    font-size: 65%;
    overflow-x: hidden;
    scroll-padding-top: 7rem;
    scroll-behavior: smooth;
}

section{
    padding:1rem 9%;
}

.reveal{
  position: relative;
  transform: translateY(150px);
  opacity: 0;
  transition: 1s all ease;
}

.reveal.active{
  transform: translateY(0);
  opacity: 1;
}

.heading{
	font-size: 5rem;
	text-align: center;
    /*font-size: 6.5rem;
    color: #696969;
    text-transform: uppercase;
    text-align: center;
    pointer-events: none;
    position: relative;*/
}

.empheading{
  font-size: 5rem;
  text-align: center;
  padding-top: 0rem;
}

.heading span{
    position: absolute;
    top:50%; left:50%;
    transform: translate(-50%, -50%);
    width: 100%;
    color:var(--main-color);
    font-size: 3rem;
}

.btn{
    display: inline-block;
    padding:.9rem 1.5rem;
    border-radius: var(--border-radius);
    color:var(--main-color);
    background: none;
    border:var(--border);
    cursor: pointer;
    margin-top: 1rem;
    font-size: 1.7rem;
}

.btn:hover{
    border-radius: var(--border-radius-hover);
    border:var(--border-hover);
}

#menu-btn{
    font-size: 3rem;
    color:#603913;
    cursor: pointer;
    display: none;
}

header{
  position: fixed;
  top:0; left: 0; right:0;
  background-color: #f3ede9;
  z-index: 1000;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding:0.5rem 9%;
}

header .logo{
  font-size: 2.5rem;
  font-weight: bolder;
  color:#603913;
  text-transform: uppercase;
}

header .logo span{
  color:#696969;
}

header .navbar a{
  color:#603913;
  font-size: 2rem;
  margin:0 .8rem;
}

header .navbar a:hover{
  font-size: 2.1rem;
}

header .icons i{
  font-size: 2.5rem;
  color:#603913;
  cursor: pointer;
}

header .icons i:hover{
  color:#696969;
}

header .search-bar-container{
  position: absolute;
  top:100%; left: 5%; right:5%;
  padding:1.5rem 2rem;
  background:white;
  border-top: .1rem solid #603913;
  border-bottom: .1rem solid #603913;
  border-right: .1rem solid #603913;
  border-left: .1rem solid #603913;
  display: flex;
  align-items: center;
  z-index: 1001;
  clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
}

header .search-bar-container.active{
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
}

header .search-bar-container #search-bar{
  width:100%;
  padding:1rem;
  text-transform: none;
  color:#603913;
  font-size: 1.7rem;
  border-radius: .5rem;
}

header .search-bar-container label{
  color:#603913;
  cursor: pointer;
  font-size: 3rem;
  margin-left: 1.5rem;
}

header .search-bar-container label:hover{
  color:#696969;
}

.login-form-container{
  position: fixed;
  top:-120%; left: 0;
  z-index: 10000;
  min-height: 100vh;
  width:100%;
  background:rgba(0,0,0,.7);
  display: flex;
  align-items: center;
  justify-content: center;
}

.login-form-container.active{
  top:0;
}

.login-form-container form{
  margin:2rem;
  padding:1.5rem 2rem;
  border-radius: .5rem;
  background:#fff;
  width:50rem;
}

.login-form-container form h3{
  font-size: 3rem;
  color:#444;
  text-transform: uppercase;
  text-align: center;
  padding:1rem 0;
}

.login-form-container form .box{
  width:100%;
  padding:1rem;
  font-size: 1.7rem;
  color:#333;
  margin:.6rem 0;
  border:.1rem solid rgba(0,0,0,.3);
  text-transform: none;
}

.login-form-container form .box:focus{
  border-color: var(--orange);;
}

.login-form-container form #remember{
  margin:2rem 0;
}

.login-form-container form label{
  font-size: 1.5rem;
}

.login-form-container form .btn{
  display: block;
  width:100%;
}

.login-form-container form p{
  padding:.5rem 0;
  font-size: 1.5rem;
  color:#666;
}

.login-form-container form p a{
  color:var(--orange);
}

.login-form-container form p a:hover{
  color:#333;
  text-decoration: underline;
}

.login-form-container #form-close{
  position: absolute;
  top:2rem; right:3rem;
  font-size: 5rem;
  color:#fff;
  cursor: pointer;
}

#menu-bar{
  color:#fff;
  border:.1rem solid #fff;
  border-radius: .5rem;
  font-size: 3rem;
  padding:.5rem 1.2rem;
  cursor: pointer;
  display: none;
}



.home{
    min-height: 100vh;
    padding-top: 2rem;
    padding-bottom: 2rem;
    background: url(../image/home-bg.png) no-repeat;
    background-position: center;
    background-size: cover;
}

.home .row{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap:1.5rem;
}

.home .row .content{
    flex:1 1 42rem;
}

.home .row .image{
    flex:1 1 42rem;
    padding-top: 10rem;
    text-align: left;
}

.home .row .image img{
    height:35rem;
    animation: float 4s linear infinite;
}

@keyframes float{
    0%, 100%{
        transform: translateY(0rem);
    }
    50%{
        transform: translateY(-7rem);
    }
}

.home .row .content h3{
    font-size: 5rem;
    color:var(--main-color);
    text-transform: uppercase;
}

.home .image-slider{
    text-align: center;
}

.home .image-slider img{
    height:9rem;
    margin:0 .5rem;
    cursor: pointer;
    margin-top: 5rem;
}

.home .image-slider img:hover{
    transform: translateY(-2rem);
}

.about .row{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap:1.5rem;
}

.about .row .image{
    flex:1 1 42rem;
}

.about .row .image img{
    width: 100%;
    animation:aboutImage 4s linear infinite;
}

@keyframes aboutImage {
    0%, 100%{
        transform: scale(.9);
        border-radius: var(--border-radius-hover);
    }
    50%{
        transform: scale(.8);
        border-radius: var(--border-radius);
    }
}

.about .row .content{
    flex:1 1 42rem;
}

.about .row .content .title{
    color:var(--main-color);
    font-size: 3rem;
    line-height: 1.8;
}

.about .row .content p{
    color:var(--main-color);
    font-size: 1.5rem;
    line-height: 1.8;
    padding:1rem 0;
}

.about .row .content .icons-container{
    display: flex;
    flex-wrap: wrap;
    gap:1rem;
    padding-top: 3rem;
}

.about .row .content .icons-container .icons{
    flex:1 1 15rem;
    padding:1.5rem;
    text-align: center;
    border:var(--border);
    border-radius: var(--border-radius);
}

.about .row .content .icons-container .icons img{
    height: 5rem;
}

.about .row .content .icons-container .icons h3{
    font-size: 1.7rem;
    padding-top: 1rem;
    color:var(--main-color);
}

/* Product Home Starts */
.producthome {
  padding-top: 9.5rem;
  padding-bottom: 0;
  padding-right: 0;
  padding-left: 0;
}

.producthome .slide {
  display: none;
  height: calc(100vh - 8rem)
}

.producthome .slide.active {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.producthome .slide .content {
  width: 50%;
  padding: 2rem 7%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-flow: column;
          flex-flow: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  background: #f3ede9;
  position: relative;
}

.producthome .slide .content img {
  height: 25rem;
  width: 25rem;
  margin-bottom: 2rem;
  -webkit-animation: fadeUp .2s linear backwards .2s;
          animation: fadeUp .2s linear backwards .2s;
  display: none;
}

.producthome .slide .content span {
  color: var(--main-color);
  display: block;
  font-size: 3rem;
  line-height: 1.8;
  padding-bottom: .5rem;
  letter-spacing: .2rem;
  text-transform: uppercase;
  -webkit-animation: fadeUp .2s linear backwards .4s;
          animation: fadeUp .2s linear backwards .4s;
}

.producthome .slide .content h3 {
  font-size: 5.5rem;
  text-transform: uppercase;
  color: #603913;
  -webkit-animation: fadeUp .2s linear backwards .6s;
          animation: fadeUp .2s linear backwards .6s;
}

.producthome .slide .content .btn {
  -webkit-animation: fadeUp .2s linear backwards .8s;
          animation: fadeUp .2s linear backwards .8s;
}

.producthome .slide .content .controls {
  position: absolute;
  bottom: 12%;
  right: -7rem;
}

.producthome .slide .content .controls div {
  height: 5rem;
  width: 5rem;
  line-height: 5rem;
  text-align: center;
  font-size: 3rem;
  background: #fff;
  color: #603913;
  margin: 0 1rem;
  -webkit-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.1);
          box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.1);
  cursor: pointer;
}

.producthome .slide .content .controls div:hover {
  background: #603913;
  color: #fff;
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}

.producthome .slide .image {
  width: 50%;
}

.producthome .slide .image img {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

/* Product Home Ends */

.aboutyarn {
  background: url(../image/about-bg.jpg) no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  padding : 7rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.aboutyarn .content {
  width: 55rem;
  background: #fff;
  padding: 3rem;
}

.aboutyarn .content span {
  color: #697184;
  font-size: 2rem;
}

.aboutyarn .content h3 {
  padding-top: 1rem;
  font-size: 3rem;
  color: #222;
}

.aboutyarn .content p {
  font-size: 1.5rem;
  color: #777;
  line-height: 2;
  padding: 1rem 0;
}

.menu{
    background: url(../image/menu-bg.jpg) no-repeat;
    background-position: center;
    background-size: cover;
}

.menu .box-container{
    display: flex;
    flex-wrap: wrap;
    gap:2rem;
    justify-content: center;
}

.menu .box-container .box{
    flex:1 1 42rem;
    padding:2rem;
    border:var(--border);
    border-radius: var(--border-radius);
    display: flex;
    align-items: center;
    gap:1.5rem;
    margin-left: 6rem;
}

.menu .box-container .box:hover{
    border:var(--border-hover);
    border-radius: var(--border-radius-hover);
}

.menu .box-container .box img{
    height: 8rem;
    margin-left: -6rem;
}

.menu .box-container .box .content h3{
    font-size: 2.2rem;
    color:var(--main-color);
    line-height: 1.8;
}

.menu .box-container .box .content p{
    font-size: 1.6rem;
    color:var(--main-color);
    line-height: 1.8;
    padding:1rem 0;
}

.menu .box-container .box .content span{
    font-size: 2rem;
    color:var(--main-color);
    line-height: 1.8;
}

.review .review-slider{
    padding:7rem 0;
}

.review .review-slider .box{
    border:var(--border);
    border-radius: var(--border-radius);
    text-align: center;
    position: relative;
    z-index: 0;
    padding:2rem;
}

.review .review-slider .box .fa-quote-left{
    position: absolute;
    top:2rem; left: 2.5rem;
    font-size: 6rem;
    color:#ccc;
    z-index: -1;
}

.review .review-slider .box .fa-quote-right{
    position: absolute;
    bottom:2rem; right: 2.5rem;
    font-size: 6rem;
    color:#ccc;
    z-index: -1;
}

.review .review-slider .box:hover .fa-quote-left{
    top:-6.5rem;
}

.review .review-slider .box:hover .fa-quote-right{
    bottom:-6.5rem;
}

.review .review-slider .box img{
    height:7rem;
    width:7rem;
    border-radius: 50%;
    margin-bottom: .7rem;
}

.review .review-slider .box .stars{
    padding:.5rem 0;
}

.review .review-slider .box .stars i{
    font-size: 1.7rem;
    color:var(--main-color);
}

.review .review-slider .box p{
    font-size: 1.6rem;
    color:var(--main-color);
    padding:1rem 0;
    line-height: 1.8;
}

.review .review-slider .box h3{
    font-size: 2.2rem;
    color:var(--main-color);
    line-height: 1.8;
}

.review .review-slider .box span{
    font-size: 1.5rem;
    color:var(--main-color);
}

.swiper-pagination-bullet{
    height:1.5rem;
    width:1.5rem;
    border-radius: 0;
}

.swiper-pagination-bullet-active{
    background:var(--main-color);
}

.contact{
    background-position: center;
    background-size: cover;
}

.contact form{
    margin:0 auto 2rem auto;
    max-width: 60rem;
    border-radius: var(--border-radius-hover);
    padding:3rem;
    border:var(--border);
}

.contact form .box{
    width:100%;
    padding:1rem 1.2rem;
    border-radius: .5rem;
    font-size: 1.6rem;
    background:none;
    text-transform: none;
    color:var(--main-color);
    border:var(--border);
    margin:.7rem 0;
}

.contact form .box:focus{
    border:var(--border-hover);
}

.contact form textarea{
    height:15rem;
    resize: none;
}

.cabout .row{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap:1.5rem;
}

.cabout .row .image{
    flex:1 1 42rem;
}

.cabout .row .image img{
    width: 100%;
    animation:caboutImage 4s linear infinite;
}

@keyframes caboutImage {
    0%, 100%{
        transform: scale(.9);
        border-radius: var(--border-radius-hover);
    }
    50%{
        transform: scale(.8);
        border-radius: var(--border-radius);
    }
}

.cabout .row .content{
    flex:1 1 42rem;
}

.cabout .row .content .title{
    color:var(--main-color);
    font-size: 3rem;
    line-height: 1.8;
}

.cabout .row .content p{
    color:var(--main-color);
    font-size: 1.5rem;
    line-height: 1.8;
    padding:1rem 0;
}

.cabout .row .content ul{
    color:var(--main-color);
    font-size: 1.5rem;
    line-height: 1.8;
    padding:1rem 0;
}
.cabout .row .content .icons-container{
    display: flex;
    flex-wrap: wrap;
    gap:1rem;
    padding-top: 3rem;
}

.cabout .row .content .icons-container .icons{
    flex:1 1 15rem;
    padding:1.5rem;
    text-align: center;
    border:var(--border);
    border-radius: var(--border-radius);
}

.cabout .row .content .icons-container .icons img{
    height: 5rem;
}

.cabout .row .content .icons-container .icons h3{
    font-size: 1.7rem;
    padding-top: 1rem;
    color:var(--main-color);
}

.capabilityabout .row{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap:1.5rem;
}

.capabilityabout .row .image{
    flex:1 1 42rem;
}

.capabilityabout .row .image img{
    width: 100%;
    border-radius: 10%;
}

.capabilityabout .row .content{
    flex:1 1 42rem;
}

.capabilityabout .row .content .title{
    color:var(--main-color);
    font-size: 3rem;
    line-height: 1.8;
}

.capabilityabout .row .content p{
    color:var(--main-color);
    font-size: 1.5rem;
    line-height: 1.8;
    padding:1rem 0;
}

.capabilityabout .row .content ul{
    color:var(--main-color);
    font-size: 1.5rem;
    line-height: 1.8;
    padding:1rem 0;
}
.capabilityabout .row .content .icons-container{
    display: flex;
    flex-wrap: wrap;
    gap:1rem;
    padding-top: 3rem;
}

.capabilityabout .row .content .icons-container .icons{
    flex:1 1 15rem;
    padding:1.5rem;
    text-align: center;
    border:var(--border);
    border-radius: var(--border-radius);
}

.capabilityabout .row .content .icons-container .icons img{
    height: 5rem;
}

.capabilityabout .row .content .icons-container .icons h3{
    font-size: 1.7rem;
    padding-top: 1rem;
    color:var(--main-color);
}


//////
.aboutuspage .row{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap:1.5rem;
}

.aboutuspage .row .image{
    flex:1 1 42rem;
}

.aboutuspage .row .image img{
    width: 100%;
    border-radius: 10%;
}

.aboutuspage .row .content{
    flex:1 1 42rem;
}

.aboutuspage .row .content .title{
    color:var(--main-color);
    font-size: 3rem;
    line-height: 1.8;
}

.aboutuspage .row .content p{
    color:var(--main-color);
    font-size: 1.5rem;
    line-height: 1.8;
    padding:1rem 0;
}

.aboutuspage .row .content ul{
    color:var(--main-color);
    font-size: 1.5rem;
    line-height: 1.8;
    padding:1rem 0;
}
.aboutuspage .row .content .icons-container{
    display: flex;
    flex-wrap: wrap;
    gap:1rem;
    padding-top: 3rem;
}

.aboutuspage .row .content .icons-container .icons{
    flex:1 1 15rem;
    padding:1.5rem;
    text-align: center;
    border:var(--border);
    border-radius: var(--border-radius);
}

.aboutuspage .row .content .icons-container .icons img{
    height: 5rem;
}

.aboutuspage .row .content .icons-container .icons h3{
    font-size: 1.7rem;
    padding-top: 1rem;
    color:var(--main-color);
}

.capacityabout .row{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap:1.5rem;
}

.capacityabout .row .image{
    flex:1 1 42rem;
}

.capacityabout .row .image img{
    width: 100%;
    border-radius: 10%;
}


.capacityabout .row .content{
    flex:1 1 42rem;
}

.capacityabout .row .content .title{
    color:var(--main-color);
    font-size: 3rem;
    line-height: 1.8;
}

.capacityabout .row .content p{
    color:var(--main-color);
    font-size: 1.5rem;
    line-height: 1.8;
    padding:1rem 0;
}

.capacityabout .row .content ul{
    color:var(--main-color);
    font-size: 1.5rem;
    line-height: 1.8;
    padding:1rem 0;
}
.capacityabout .row .content .icons-container{
    display: flex;
    flex-wrap: wrap;
    gap:1rem;
    padding-top: 3rem;
}

.capacityabout .row .content .icons-container .icons{
    flex:1 1 15rem;
    padding:1.5rem;
    text-align: center;
    border:var(--border);
    border-radius: var(--border-radius);
}

.capacityabout .row .content .icons-container .icons img{
    height: 5rem;
}

.capacityabout .row .content .icons-container .icons h3{
    font-size: 1.7rem;
    padding-top: 1rem;
    color:var(--main-color);
}


.csrabout .row{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap:1.5rem;
}

.csrabout .row .image{
    flex:1 1 42rem;
}

.csrabout .row .image img{
    width: 100%;
    border-radius: 5%;
}


.csrabout .row .content{
    flex:1 1 42rem;
}

.csrabout .row .content .title{
    color:var(--main-color);
    font-size: 3rem;
    line-height: 1.8;
}

.csrabout .row .content p{
    color:var(--main-color);
    font-size: 1.5rem;
    line-height: 1.8;
    padding:1rem 0;
}

.csrabout .row .content ul{
    color:var(--main-color);
    font-size: 1.5rem;
    line-height: 1.8;
    padding:1rem 0;
}
.csrabout .row .content .icons-container{
    display: flex;
    flex-wrap: wrap;
    gap:1rem;
    padding-top: 3rem;
}

.csrabout .row .content .icons-container .icons{
    flex:1 1 15rem;
    padding:1.5rem;
    text-align: center;
    border:var(--border);
    border-radius: var(--border-radius);
}

.csrabout .row .content .icons-container .icons img{
    height: 5rem;
}

.csrabout .row .content .icons-container .icons h3{
    font-size: 1.7rem;
    padding-top: 1rem;
    color:var(--main-color);
}

.capabout .row{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap:1.5rem;
}

.capabout .row .image{
    flex:1 1 42rem;
}

.capabout .row .image img{
    width: 100%;
    animation:capaboutImage 4s linear infinite;
}

@keyframes capaboutImage {
    0%, 100%{
        transform: scale(.9);
        border-radius: var(--border-radius-hover);
    }
    50%{
        transform: scale(.8);
        border-radius: var(--border-radius);
    }
}

.capabout .row .content{
    flex:1 1 42rem;
}

.capabout .row .content .title{
    color:var(--main-color);
    font-size: 3rem;
    line-height: 1.8;
}

.capabout .row .content p{
    color:var(--main-color);
    font-size: 1.5rem;
    line-height: 1.8;
    padding:1rem 0;
}

.capabout .row .content ul{
    color:var(--main-color);
    font-size: 1.5rem;
    line-height: 1.8;
    padding:1rem 0;
}
.capabout .row .content .icons-container{
    display: flex;
    flex-wrap: wrap;
    gap:1rem;
    padding-top: 3rem;
}

.capabout .row .content .icons-container .icons{
    flex:1 1 15rem;
    padding:1.5rem;
    text-align: center;
    border:var(--border);
    border-radius: var(--border-radius);
}

.capabout .row .content .icons-container .icons img{
    height: 5rem;
}

.capabout .row .content .icons-container .icons h3{
    font-size: 1.7rem;
    padding-top: 1rem;
    color:var(--main-color);
}

.tm-map {
  max-width: 900px;
  height: 450px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.tm-map iframe {
  width: 100%;
  height: 100%;
}

.tm-contact-section {
  padding-bottom: 30px;
}

.tm-map-section {
  padding-top: 40px;
  padding-bottom: 40px;
}

.footer{
    background-color: #f3ede9;
}

.footer .box-container{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(23rem, 1fr));
    gap:1.5rem;
}

.footer .box-container .box h3{
    font-size: 2.5rem;
    padding:1rem 0;
    /*color:var(--main-color);*/
    color: #603913;
}

.footer .box-container .box a{
    display: block;
    font-size: 1.5rem;
    padding:1rem 0;
    /*color:var(--main-color);*/
    color: #603913;
}

.footer .box-container .box a i{
    padding-right: .5rem;
}

.footer .box-container .box a:hover i{
    padding-right: 2rem;
}

.footer .box-container .box a:hover i{
    padding-right: 2rem;
}

.footer .credit{
    text-align: center;
    font-size: 2rem;
    padding:0rem 0rem;
    margin-top: 1rem;
    /*color:var(--main-color);*/
    color: #603913;
}

.footer .credit span{
    border-bottom: var(--border-hover);
    font-size: 1.5rem;
}

.footer .box-container .box .cabout .row{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap:0.6rem;
}

.footer .box-container .box .aboutuspage .row{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap:0.6rem;
}

.footer .box-container .box .capabout .row{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap:0.6rem;
}

.abouthome{
  min-height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
}

.abouthome .content{
  text-align: center;
}

.abouthome .content h3{
  font-size: 4.5rem;
  color:#fff;
  text-transform: uppercase;
  text-shadow: 0 .3rem .5rem rgba(0,0,0,.1);
}

.abouthome .content p{
  font-size: 2.5rem;
  color:#fff;
  padding:.5rem 0;
}

.abouthome .video-container video{
  position: absolute;
  top:0; left: 0;
  z-index: -1;
  height: 100%;
  width:100%;
  padding-left: 5%;
  padding-right: 5%;
  object-fit: cover;
  align-items: center;
}

.abouthome .controls{
  padding:1rem;
  border-radius: 5rem;
  background:rgba(0,0,0,.7);
  position: relative;
  top:25rem;
}

.abouthome .controls .vid-btn{
  height:2rem;
  width:2rem;
  display: inline-block;
  border-radius: 50%;
  background:#fff;
  cursor: pointer;
  margin:0 .5rem;
}

.abouthome .controls .vid-btn.active{
  background:var(--orange);
}

.careerabouthome{
  min-height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
}

.careerabouthome .content{
  text-align: center;
}

.careerabouthome .content h3{
  font-size: 4.5rem;
  color:#fff;
  text-transform: uppercase;
  text-shadow: 0 .3rem .5rem rgba(0,0,0,.1);
}

.careerabouthome .content p{
  font-size: 2.5rem;
  color:#fff;
  padding:.5rem 0;
}

.careerabouthome .video-container video{
  position: absolute;
  top:62rem; left: 0;
  z-index: -1;
  height: 100%;
  width:100%;
  padding-left: 5%;
  padding-right: 5%;
  object-fit: cover;
  align-items: center;
}

.careerabouthome .controls{
  padding:1rem;
  border-radius: 5rem;
  background:rgba(0,0,0,.7);
  position: relative;
  top:25rem;
}

.careerabouthome .controls .vid-btn{
  height:2rem;
  width:2rem;
  display: inline-block;
  border-radius: 50%;
  background:#fff;
  cursor: pointer;
  margin:0 .5rem;
}

.careerabouthome .controls .vid-btn.active{
  background:var(--orange);
}

.pabout .row{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap:1.5rem;
}

.pabout .row .image{
    flex:1 1 42rem;
}

.pabout .row .image img{
    width: 100%;
    animation:paboutImage 4s linear infinite;
}

@keyframes paboutImage {
    0%, 100%{
        transform: scale(.9);
        border-radius: var(--border-radius-hover);
    }
    50%{
        transform: scale(.8);
        border-radius: var(--border-radius);
    }
}

.pabout .row .content{
    flex:1 1 42rem;
}

.pabout .row .content .title{
    color:var(--main-color);
    font-size: 3rem;
    line-height: 1.8;
}

.pabout .row .content p{
    color:var(--main-color);
    font-size: 1.5rem;
    line-height: 1.8;
    padding:1rem 0;
}

.pabout .row .content ul{
    color:var(--main-color);
    font-size: 1.5rem;
    line-height: 1.8;
    padding:1rem 0;
}
.pabout .row .content .icons-container{
    display: flex;
    flex-wrap: wrap;
    gap:1rem;
    padding-top: 3rem;
}

.pabout .row .content .icons-container .icons{
    flex:1 1 15rem;
    padding:1.5rem;
    text-align: center;
    border:var(--border);
    border-radius: var(--border-radius);
}

.pabout .row .content .icons-container .icons img{
    height: 5rem;
}

.pabout .row .content .icons-container .icons h3{
    font-size: 1.7rem;
    padding-top: 1rem;
    color:var(--main-color);
}

.pabout .box-container{
  display: flex;
  flex-wrap: wrap;
  gap:2rem;
}

.pabout .box-container .box{
  flex:1 1 30rem;
  border-radius: .5rem;
  overflow: hidden;
  box-shadow: 0 1rem 2rem rgba(0,0,0,.1);
}

.pabout .box-container .box img{
  height: 25rem;
  width:100%;
  object-fit: cover;
}

.pabout .box-container .box .content{
  padding:2rem;
}

.pabout .box-container .box .content h3{
  font-size:2rem;
  color:#333;
}

.pabout .box-container .box .content h3 i{
  color:var(--orange);
}

.pabout .box-container .box .content p{
  font-size:1.7rem;
  color:#666;
  padding:1rem 0;
}

.pabout .box-container .box .content .stars i{
  font-size:1.7rem;
  color:var(--orange);
}

.pabout .box-container .box .content .price{
  font-size: 2rem;
  color:#333;
  padding-top: 1rem;
}

.pabout .box-container .box .content .price span{
  color:#666;
  font-size: 1.5rem;
  text-decoration: line-through;
}


.promenu{
    background-position: center;
    background-size: cover;
}

.promenu .box-container{
    display: flex;
    flex-wrap: wrap;
    gap:2rem;
    justify-content: center;
}

.promenu .box-container .box{
    flex:1 1 42rem;
    padding:2rem;
    border:var(--border);
    border-radius: var(--border-radius);
    display: flex;
    align-items: center;
    gap:1.5rem;
    margin-left: 6rem;
}

.promenu .box-container .box:hover{
    border:var(--border-hover);
    border-radius: var(--border-radius-hover);
}

.promenu .box-container .box img{
    height: 8rem;
    margin-left: -6rem;
}

.promenu .box-container .box .content h3{
    font-size: 2.2rem;
    color:var(--main-color);
    line-height: 1.8;
}

.promenu .box-container .box .content p{
    font-size: 1.6rem;
    color:var(--main-color);
    line-height: 1.8;
    padding:1rem 0;
}

.promenu .box-container .box .content span{
    font-size: 2rem;
    color:var(--main-color);
    line-height: 1.8;
}

.prohome{
  background: url(../images/home-bg.jpg) no-repeat;
  background-size: cover;
  background-position: center;
  min-height: 20px;
  text-align: center;
}

.prohome .content{
  padding-top: 5rem;
  max-width:70rem;
  margin:0 auto;
}

.prohome .content h3{
  font-size: 6.5rem;
  color:#696969;
}

.prohome .content p{
  font-size: 1.7rem;
  color:#eee;
  padding:1rem 0;
}

.prohome .swiper-container {
  width: 100%;
  padding-top: 10rem;
}

.prohome .swiper-slide {
  width: 30rem;
  height: 50rem;
}

.prohome .swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
}

.cerabout .row{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap:1.5rem;
}

.cerabout .row .image{
    flex:1 1 25rem;
}

.cerabout .row .image img{
    width: 100%;
    animation:ceraboutImage 4s linear infinite;
}

@keyframes ceraboutImage {
    0%, 100%{
        transform: scale(.9);
        border-radius: var(--border-radius-hover);
    }
    50%{
        transform: scale(.8);
        border-radius: var(--border-radius);
    }
}

.cerabout .row .content{
    flex:1 1 42rem;
}

.cerabout .row .content .title{
    color:var(--main-color);
    font-size: 3rem;
    line-height: 1.8;
}

.cerabout .row .content p{
    color:var(--main-color);
    font-size: 1.5rem;
    line-height: 1.8;
    padding:1rem 0;
}

.cerabout .row .content ul{
    color:var(--main-color);
    font-size: 1.5rem;
    line-height: 1.8;
    padding:1rem 0;
}
.cerabout .row .content .icons-container{
    display: flex;
    flex-wrap: wrap;
    gap:1rem;
    padding-top: 3rem;
}

.cerabout .row .content .icons-container .icons{
    flex:1 1 15rem;
    padding:1.5rem;
    text-align: center;
    border:var(--border);
    border-radius: var(--border-radius);
}

.cerabout .row .content .icons-container .icons img{
    height: 5rem;
}

.cerabout .row .content .icons-container .icons h3{
    font-size: 1.7rem;
    padding-top: 1rem;
    color:var(--main-color);
}
section #hero {
    height: 100%;
    overflow: hidden;
    padding: 0;
}
.wrapper{
  min-width: 100%;
}

.wrapper .wrapper__video{
  width: 100%;
  height: 100%;
}

.youtubebox .row .content{
    flex:1 1 42rem;
}

.youtubebox .row .content iframe{
    width: 530;
    height: 314;
}


/* media queries  */
@media(max-width:1920px){
    #menu-btn{
        display: initial;
    }

    #menu-btn.fa-times{
        transform:rotate(180deg);
    }

    .header .navbar{
        position: absolute;
        top:100%; left:0; right:75%;
        background-color: #f3ede9;
        clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
    }

    .header .navbar.active{
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
    }

    .header .navbar a{
        display: block;
        font-size: 2.2rem;
        margin:0;
        padding-right: 6rem;
        padding-left: 6rem;
        padding-top: 0rem;
        padding-bottom: 1rem;
        text-align: left;
    }

    .capabout .heading{
        padding-top: 88rem;
    }
}

@media (min-width: 1281px) {
    .capacityabout .heading{
        padding-top: 0rem;
    }

    .careerabouthome .controls{
        padding:1rem;
        border-radius: 5rem;
        background:rgba(0,0,0,.7);
        position: relative;
        top:60rem;
      }
    
    .empheading{
          font-size: 5rem;
          text-align: center;
          padding-top: 0rem;
    }
}

/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1280px) {
  
  .header .navbar{
        position: absolute;
        top:99%; left:0; right:60%;
        background-color: #f3ede9;
        clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
    }
    .header .navbar a{
        display: block;
        font-size: 2.2rem;
        margin:0;
        padding-right: 6rem;
        padding-left: 6rem;
        padding-top: 0rem;
        padding-bottom: 1rem;
        text-align: left;
    }

    .capacityabout .heading{
        padding-top: 0rem;
      }

    .careerabouthome .video-container video{
        position: absolute;
        top:63rem; left: 0;
        z-index: -1;
        height: 100%;
        width:100%;
        padding-top: 10%;
        padding-left: 5%;
        padding-right: 5%;
        object-fit: cover;
        align-items: center;
      }
  
}

/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {
  
  .heading{
        font-size: 6rem;
    }

    .heading span{
        font-size: 2.3rem;
    }

    .home{
        text-align: center;
    }

    .home .row .content h3{
        font-size: 4rem;
    }

    .menu .box-container .box{
        margin-left: 0;
        margin-top: 6rem;
        flex-flow: column;
        text-align: center;
    }

    .menu .box-container .box img{
        margin-left: 0;
        margin-top: -6rem;
    }

    .promenu .box-container .box{
        margin-left: 0;
        margin-top: 6rem;
        text-align: center;
    }

    .promenu .box-container .box img{
        margin-left: 0;
        margin-top: -6rem;
    }

    .swiper-button-next::after,
    .swiper-button-prev::after {
        display: none;
    }

    .prohome .content h3{
        font-size: 4rem;
      }

    .prohome .content p{
        font-size: 1.5rem;
    }

    .producthome .slide {
        position: relative;
        height: calc(100vh - 6rem);
      }
      .producthome .slide .content {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        background: rgba(255, 255, 255, 0.7);
        height: 100%;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
      }
      .producthome .slide .content img {
        display: inline-block;
      }
      .producthome .slide .content .controls {
        position: static;
        margin-top: 7rem;
      }
      .producthome .slide .content .controls div {
        margin: 0 .5rem;
      }
      .producthome .slide .image {
        width: 100%;
      }
      .swiper-button-next,
      .swiper-button-prev {
        display: none;
      }
      .header .navbar{
        position: absolute;
        top:99%; left:0; right:0;
        background-color: #f3ede9;
        clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
    }

    .abouthome {
        min-height: 60vh;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .abouthome .video-container video{
        position: absolute;
        top:0; left: 0;
        z-index: -1;
        height: 60%;
        width:100%;
        padding-top: 10%;
        padding-left: 5%;
        padding-right: 5%;
        object-fit: cover;
        align-items: center;
      }

    .abouthome .controls{
        padding:1rem;
        border-radius: 5rem;
        background:rgba(0,0,0,.7);
        position: relative;
        top:7rem;
      }

      .careerabouthome .video-container video{
        position: absolute;
        top:75rem; left: 0;
        z-index: -1;
        height: 60%;
        width:100%;
        padding-top: 10%;
        padding-left: 5%;
        padding-right: 5%;
        object-fit: cover;
        align-items: center;
      }

    .careerabouthome .controls{
        padding:1rem;
        border-radius: 5rem;
        background:rgba(0,0,0,.7);
        position: relative;
        top:10rem;
      }

      .empheading{
          font-size: 5rem;
          text-align: center;
          padding-top: 0rem;
        }

      .capabout .heading{
        padding-top: 60rem;
      }

      .capacityabout .heading{
        padding-top: 0rem;
      }
}

/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  
  .abouthome {
        min-height: 85vh;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .abouthome .video-container video{
        position: absolute;
        top:0; left: 0;
        z-index: -1;
        height: 80%;
        width:100%;
        padding-top: 10%;
        padding-left: 5%;
        padding-right: 5%;
        object-fit: cover;
        align-items: center;
      }

    .abouthome .controls{
        padding:1rem;
        border-radius: 5rem;
        background:rgba(0,0,0,.7);
        position: relative;
        top:25rem;
      }

      .capacityabout .heading{
        padding-top: 0rem;
      }

      .careerabouthome .video-container video{
        position: absolute;
        top:65rem; left: 0;
        z-index: -1;
        height: 100%;
        width:100%;
        padding-top: 10%;
        padding-left: 5%;
        padding-right: 5%;
        object-fit: cover;
        align-items: center;
      }

    .careerabouthome .controls{
        padding:1rem;
        border-radius: 5rem;
        background:rgba(0,0,0,.7);
        position: relative;
        top:20rem;
      }
}

/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {
  
  html{
        font-size: 50%;
    }

    .home .row .image img{
        height: auto;
        width: 100%;
    }

    .abouthome .video-container video{
        position: absolute;
        top:0; left: 0;
        z-index: -1;
        height: 60%;
        width:100%;
        padding-top: 10%;
        padding-left: 5%;
        padding-right: 5%;
        object-fit: cover;
        align-items: center;
      }

    .abouthome .controls{
        padding:1rem;
        border-radius: 5rem;
        background:rgba(0,0,0,.7);
        position: relative;
        top:15rem;
      }

      .careerabouthome .video-container video{
        position: absolute;
        top:105rem; left: 0;
        z-index: -1;
        height: 60%;
        width:100%;
        padding-top: 10%;
        padding-left: 5%;
        padding-right: 5%;
        object-fit: cover;
        align-items: center;
      }

    .careerabouthome .controls{
        padding:1rem;
        border-radius: 5rem;
        background:rgba(0,0,0,.7);
        position: relative;
        top:10rem;
      }

      .empheading{
          font-size: 5rem;
          text-align: center;
          padding-top: 0rem;
        }

      .capabout .heading{
        padding-top: 42rem;
      }

      .capacityabout .heading{
        padding-top: 0rem;
      }

      .header .navbar{
        position: absolute;
        top:99%; left:0; right:0;
        background-color: #f3ede9;
        clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
    }

    .producthome .slide {
        position: relative;
        height: calc(100vh - 6rem);
      }
      .producthome .slide .content {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        background: rgba(255, 255, 255, 0.7);
        height: 100%;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
      }
      .producthome .slide .content img {
        display: inline-block;
      }
      .producthome .slide .content .controls {
        position: static;
        margin-top: 7rem;
      }
      .producthome .slide .content .controls div {
        margin: 0 .5rem;
      }
      .producthome .slide .image {
        width: 100%;
      }
      .swiper-button-next,
      .swiper-button-prev {
        display: none;
      }
      .abouthome{
        min-height: 60vh;
      }

      .abouthome .video-container video{
        position: absolute;
        top:0; left: 0;
        z-index: -1;
        height: 60%;
        width:100%;
        padding-top: 10%;
        padding-left: 5%;
        padding-right: 5%;
        object-fit: cover;
        align-items: center;
      }

    .abouthome .controls{
        padding:1rem;
        border-radius: 5rem;
        background:rgba(0,0,0,.7);
        position: relative;
        top:20rem;
        padding-bottom: 0rem;
      }
      .capacityabout .heading{
        padding-top: 0rem;
      }

      .header{
        /*padding:2rem;*/
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
    
    .careerabouthome .video-container video{
        position: absolute;
        top:90rem; left: 0;
        z-index: -1;
        height: 60%;
        width:100%;
        padding-top: 10%;
        padding-left: 5%;
        padding-right: 5%;
        object-fit: cover;
        align-items: center;
      }

    .careerabouthome .controls{
        padding:1rem;
        border-radius: 5rem;
        background:rgba(0,0,0,.7);
        position: relative;
        top:5rem;
      }

      .careerabouthome {
        min-height: 62vh;
        display: flex;
        align-items: center;
        justify-content: center;
    }
}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {
  html{
        font-size: 40%;
    }

  .header{
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        -webkit-box-align: center;
        align-items: center;
    }
    .header .navbar{
        position: absolute;
        top:99%; left:0; right:0;
        background-color: #f3ede9;
        clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
    }
    
    .producthome .slide {
        position: relative;
        height: calc(100vh - 6rem);
      }
      .producthome .slide .content {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        background: rgba(255, 255, 255, 0.7);
        height: 100%;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
      }
      .producthome .slide .content img {
        display: inline-block;
      }
      .producthome .slide .content .controls {
        position: static;
        margin-top: 7rem;
      }
      .producthome .slide .content .controls div {
        margin: 0 .5rem;
      }
      .producthome .slide .image {
        width: 100%;
      }
      .swiper-button-next,
      .swiper-button-prev {
        display: none;
      }
      .abouthome {
        min-height: 60vh;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .abouthome .video-container video{
        position: absolute;
        top:0; left: 0;
        z-index: -1;
        height: 60%;
        width:100%;
        padding-top: 10%;
        padding-left: 5%;
        padding-right: 5%;
        object-fit: cover;
        align-items: center;
      }

    .abouthome .controls{
        padding:1rem;
        border-radius: 5rem;
        background:rgba(0,0,0,.7);
        position: relative;
        top:15rem;
      }
      .capacityabout .heading{
        padding-top: 0rem;
      }

      .careerabouthome .video-container video{
        position: absolute;
        top:90rem; left: 0;
        z-index: -1;
        height: 60%;
        width:100%;
        padding-top: 10%;
        padding-left: 5%;
        padding-right: 5%;
        object-fit: cover;
        align-items: center;
      }

    .careerabouthome .controls{
        padding:1rem;
        border-radius: 5rem;
        background:rgba(0,0,0,.7);
        position: relative;
        top:10rem;
      }

      .careerabouthome {
        min-height: 60vh;
        display: flex;
        align-items: center;
        justify-content: center;
    }
}
